body {
    overflow-x: hidden;
	font-family: Helvetica, Arial, sans-serif;
    padding-top: 60px; /* Padding for .navbar-fixed-top. Change value if navbar height changes. Remove if using .navbar-static-top. */
	color: #000;
}

h2 {
    color: #99cc63;
    text-align: left;
	
}

h4 {
    color: #9b9b9b;
    text-align: left;
}


p  {
    font-size: 16px;
}

img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}


.portfolio-item {
    margin-bottom: 25px;
}

.pagination {
    font-size: 16px;
}

.pagination li a {
     color: #99cc63;
}

.pagination li a:hover {
     color: #9b9b9b;
}

.pagination li active {
	 background-color: #99cc63
}

.footer-blurb {
    padding: 30px 0;
    text-align: center;
    background-color: lightskyblue;
}

.footer-blurb h3 {
    color: midnightblue;
    }
    
.footer-blurb-item {
    padding: 30px 0;
    }
 
.copyright {
    background-color: #fff;
    text-align: center;
    padding: 30px 0;
}

    /* Content */

    .content{
      width: 80%;
      margin: 0 auto;
    }

    /* Glossarized Content */

    .glossarizer_replaced{
      border-bottom: 1px #333 dotted;
      cursor: help;
      display: inline;
    }
	
	/* tables */
	th, td {
    padding: 15px;
    text-align: left;
	border: 1px solid #ddd;
}

    th {
    background-color: #99cc63 ;
}

   